$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later


$case preset
  $of ExamRequiredEquipmentNone
    No equipment is required; all tools necessary for participating in the exam are provided by the course administrators.
  $of ExamRequiredEquipmentPen
    <ul>
      <li>Pen writing in indelible ink; not red or green
  $of ExamRequiredEquipmentPaperPen
    <ul>
      <li>Pen writing in indelible ink; not red or green
      <li>Sufficient unmarked white paper (A4)
  $of ExamRequiredEquipmentCalculatorPen
    <ul>
      <li>Pen writing in indelible ink; not red or green
      <li>Non-programmable calculator
  $of ExamRequiredEquipmentCalculatorPaperPen
    <ul>
      <li>Pen writing in indelible ink; not red or green
      <li>Sufficient unmarked white paper (A4)
      <li>Non-programmable calculator
  $of ExamRequiredEquipmentWebcamMicrophoneInternet
    <ul>
      <li>Webcam with sufficient image quality to be able to verify photo identification
      <li>
        <p>
          Microphone
        <p>
          The participant is required to ensure that the exam is not disturbed by electrical or other kinds of noise (housemates, electronic feedback, etc.)
      <li>
        Connection to the internet of sufficient performance and reliability for the duration of the exam (ideally wired)
  $of ExamRequiredEquipmentMicrophoneInternet
    <ul>
      <li>
        <p>
          Microphone
        <p>
          The participant is required to ensure that the exam is not disturbed by electrical or other kinds of noise (housemates, electronic feedback, etc.)
      <li>
        Connection to the internet of sufficient performance and reliability for the duration of the exam (ideally wired)
